Entity

List associated persons

GET/entities/{entity_id}/associated-persons

List the associated persons for a business entity. Results are paginated newest-first; use limit (default 10, max 100) with the starting_after / ending_before person entity ID cursors to page through businesses with many associated persons.

Path Parameters

entity_id

stringRequired

Unique identifier for the entity.

Query Parameters

ending_before

stringOptional

A cursor for use in pagination. ending_before is the person_entity_id of an associated person that defines your place in the list. For instance, if you make a list request and receive 20 objects, starting with enti_ZXhhbXBsZQo, your subsequent call can include ending_before=enti_ZXhhbXBsZQo in order to fetch the previous page of the list.

limit

integerOptional

A limit on the number of objects to be returned, between 1 and 100. The default is 10.

starting_after

stringOptional

A cursor for use in pagination. starting_after is the person_entity_id of an associated person that defines your place in the list. For instance, if you make a list request and receive 20 objects, ending with enti_ZXhhbXBsZQo, your subsequent call can include starting_after=enti_ZXhhbXBsZQo in order to fetch the next page of the list.